# Knowbe4Hiring

KnowBe4, Inc. is a high growth information security company. We are the world’s largest provider of new-school security awareness training and simulated phishing. KnowBe4 was created to help organizations manage the ongoing problem of social engineering. Tens of thousands of organizations worldwide use KnowBe4’s platform to mobilize their end users as a last line of defense and enable them to make better security decisions, every day. We are ranked #1 best place to work in technology nationwide by Fortune Magazine and have placed #1 or #2 in The Tampa Bay Best Workplaces Survey for the last three years. We also just had our 23rd record-setting quarter in a row!

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'knowbe4_hiring'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install knowbe4_hiring

## Usage

```ruby
Knowbe4Hiring::Jobs.all[0].apply(name)
```

## Development

After checking out the repo, run `bin/setup` to install dependencies. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/[USERNAME]/knowbe4_hiring.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).
